
/* LOOK! NO IMPORTANT TAGS! OR * SELECTORS! 100% WIZZLE DIZZLE CSS MAGIC! */

/*body, .site-inner div, .site-inner .site-container, .site-inner, .site-header, .secondary, .site-container, .footer-widgets, .site-footer { background-color: #111111; }*/
.site-inner .button { background-color: #000000; text-shadow: none; border: 1px solid #222; }
div.product div.images a img, .content div.product div.images a img, ul.products li.product a img { background-color: #222; border: 1px solid #333; }

/* FONT COLOURS */

.nav-secondary li a, .site-header .site-description, .nav-secondary li li a, .nav-secondary li li a:link, .nav-secondary li li a:visited { color: #CCC; }
body, h1, h2, h3, h4, h5, h6, p, select, textarea, .nav-primary li a:hover, .nav-primary li a:active, .nav-primary li:hover a, .nav-primary .current_page_item a, .nav-primary .current-cat a, .nav-primary .current-menu-item a, .nav-primary li li a:hover, .nav-primary li li a:active, .site-header ul.menu li a:hover, .site-header ul.menu li a:active, .site-header ul.menu li:hover a, .site-header ul.menu .current_page_item a, .site-header ul.menu .current-cat a, .site-header ul.menu .current-menu-item a, .site-header ul.menu li li a:hover, .site-header ul.menu li li a:active, .nav-secondary li a:hover, .nav-secondary li a:active, .nav-secondary li:hover a, .nav-secondary .current_page_item a, .nav-secondary .current-cat a, .nav-secondary .current-menu-item a, .nav-secondary li li a:hover, .nav-secondary li li a:active, a.button, a.button:visited, button.button, input.button, input[type="submit"], #respond input#submit, .content input.button, a.shipping-calculator-button, .site-title a, h2 a, h2 a:visited, body .widget-area h4 a { color: #FFF; }
h1, h2, h3, h4, h5, h6{
	color: #e33138;
}

/* BACKGROUND COLOURS */


.site-inner .ui-slider-range { background-color: #AAA; }
.site-inner .ayo-procucts-title span { background-color: #111; }
.ayo-procucts-title span { background-color: #111; }
.footer-widgets, .nav-secondary, .nav-primary { background-color: #000; }
body .nav-secondary li ul, body .nav-primary li ul { background-color: #000; border: 1px solid #111; }
a.button, a.button:visited, button.button, input.button, input[type="submit"], #respond input#submit, .content input.button, a.shipping-calculator-button { background-color: #000; text-shadow: none; border: 1px solid #111; }
.avatar, .featuredpage img, .featuredpost img, img.post-image, ul.cart_list li img, ul.product_list_widget li img { background-color: #000; border: 1px solid #222; }
input[type="text"].search-form input[type="search"], .search-form input[type="search"], input[type="text"]#s, input[type="text"]#s, input[type="text"]#bbp_search { background-color: #111; border-color: #222; color: #FFF; }
.gallery .gallery-item { background-color: #000; border: 1px solid #222; }
.gallery .gallery-item:hover { background-color: #111; }
body .wpb_button { background-color: #111; border-color: #000; color: #FFF; }


/* WOOCOMMERCE */

.site-inner table, .site-inner .order_details { background-color: #222; }
.site-inner td, .site-inner th { border-bottom: 1px solid #111; color: #FFF; text-shadow: none; }
table.cart a.remove, .content table.cart a.remove { opacity: 1; }
.entry table, .entry table.order_details { border-color: #111; }
.cart-collaterals .cart_totals p small { color: #CCC; }
.ayo_wc_meta li, .ayo_wc_meta li a { color: #FFF; }
table.cart td.actions .coupon .input-text, .content table.cart td.actions .coupon .input-text { background-color: #111; border-color: #000; }
.coupon { background-color: transparent; }
.chzn-container-single .chzn-single { background-color: #222; background-image: none; border: 1px solid #000; box-shadow: none; -webkit-box-shadow: none; color: #FFF; }
#payment div.payment_box { text-shadow: none; }
#payment { background: #222; border: 1px solid #111; -webkit-box-shadow: inset 0 0 0 1px #111; -moz-box-shadow: inset 0 0 0 1px #111; box-shadow: inset 0 0 0 1px #111; }
#payment div.form-row, #payment ul.payment_methods { border-color: #111; }
div.product .woocommerce-tabs ul.tabs li.active, .content div.product .woocommerce-tabs ul.tabs li.active, div.product .woocommerce-tabs ul.tabs li, .content div.product .woocommerce-tabs ul.tabs li { text-shadow: none; background-color: #000; border: 1px solid #000; color: #FFF; }
div.product .woocommerce-tabs ul.tabs:before, .content div.product .woocommerce-tabs ul.tabs:before { border-color: #000; }
div.product .woocommerce-tabs ul.tabs li a, .content div.product .woocommerce-tabs ul.tabs li a { text-shadow: none; }

/* BORDER COLOURS */

.site-container, .breadcrumb, blockquote, input[type="text"].s:focus, .site-inner input[type="text"].s:focus, #ayo-homepage-widget, #ayo-homepage-widget:after, .widget-area h4, .homepage-featured h4, .widget-area h4:after, .homepage-featured h4:after, .widget_layered_nav ul li.chosen a, input[type="text"]:focus, input[type="email"]:focus, input[type="password"]:focus, input[type="text"]#s:focus, input[type="text"]#bbp_search:focus, textarea:focus, .pagination li a:hover, .pagination li.active a, ul.products li.product a img:hover, a.button.alt, button.button.alt, input.button.alt, #respond input#submit.alt, .content input.button.alt, .breadcrumb:after, .ayo-product-title:after, .action_button_wrap:before { border-color: #333; }
.site-inner .wpb_call_to_action { border-color: #000; background-color: #222; }
select { background-color: #000; border: 1px solid #111; }
.footer-widgets { border-bottom: 1px solid #000; }
.site-header { border-bottom: none; }
.featuredpage .page, .featuredpost .post { border-bottom: 1px dashed #DDD; }
.sidebar.widget-area ul li, .footer-widgets .widget-area ul li, .featuredpage .page, .featuredpost .post { border-bottom: 1px dotted #222; }
body .genesis-nav-menu li li a, body .genesis-nav-menu li li:last-child li a, body .genesis-nav-menu li li li:last-child li a { border-bottom: 1px dashed #222; }
.nav-secondary li a:after, .nav-primary li a:after { border-right: 1px solid #222; }
.site-container { border-color: #000; }
.nav-primary { border-bottom: 1px solid #111; }
input, select, textarea, .author-box, .sticky, .taxonomy-description, .wp-caption, .entry table td, .entry table th { border: 1px solid #000; }

.genesis-nav-menu > li > ul:before, .genesis-nav-menu > li > ul:after { border-width: 0; } /* removed triangle from dropdown menu */

/* FORMS */

input[type="text"], input[type="email"], input[type="password"], select, textarea { border-color: #000; }
input, label, select, textarea { color: #FFF; }
input, select, textarea, .author-box, .sticky, .taxonomy-description, .wp-caption { background-color: #222; }
body .recaptchatable { border: 1px solid #111!important; } /* OVERRIDS OTHER !IMPORTANT CLAUSE */
body .recaptchatable .recaptcha_image_cell { background-color: #222; }


/* ROYAL SLIDER */

.site-inner .royalSlider div { background-color: transparent; }
.rsDefaultInv, .rsDefaultInv .rsOverflow, .rsDefaultInv .rsSlide, .rsDefaultInv .rsVideoFrameHolder, .rsDefaultInv .rsThumbs { color: #FFF; }

/* Below adds the cool double line effect - unique to dark theme! oohhhh! - change border-bottom colour to disable */
.footer-widgets:after, .secondary:after, .site-footer:after  { border-bottom: 1px solid transparent; content: '';
width: 100%;
height: 0;
display: block;
position: absolute;
top: 1px;
right: 0;
z-index: -99; }